{
	"name": "language/lang_fi.json",
	"language": {
		"login": {
			"organization": "Organisaatio",
			"login_id": "Käyttäjätunnus",
			"full_name": "Koko nimi",
			"email": "Sähköposti",
			"note": "Viesti",
			"password": "Salasana",
			"password2": "Salasana uudestaan",
			"login": "Kirjaudu",
			"logout": "Kirjaudu ulos",
			"register": "Rekisteröidy",
			"statement": "Tuotanto helposti.",
			"demo_text": "Demo",
			"register_disabled": "Rekisteröinti ei ole toistaiseksi käytössä.",
			"demo_disabled": "Demo ei ole toistaiseksi käytössä.",
			"logged_in_as": "Olet kirjautuneena tunnuksella",
			"logged_in_organization": "organisaatio",
			"logged_in_valid_until": "voimassa"
		},
		"add": "Lisää",
		"browse": "Selaa",
		"cancel": "Kumoa",
		"duplicate": "Monista",
		"first": "Ensimmäinen",
		"last": "Viimeinen",
		"modify": "Muokkaa",
		"next": "Seuraava",
		"previous": "Edellinen",
		"revert": "Peru",
		"save": "Tallenna"
	}
}
